.ui-datepicker {
    width: 259px;
    margin-top: 60px;
    overflow: hidden;
}

.ui-datepicker .ui-datepicker-header {
    width: 259px;
    margin-bottom: 7px;
    position: relative;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: -10px;
    right: 30px;
    cursor: pointer;
}

.ui-datepicker .ui-datepicker-next {
    right: 0px;
}

.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    color: #00a1ff;
    font: 28px 'FuturaPT-Medium';
    text-decoration: none;
    padding: 0 10px;
}

.ui-datepicker .ui-datepicker-title {
    text-transform: uppercase;
    margin-left: 7px;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: 0.4px;
}

.ui-datepicker-calendar td.dp-highlight {
    background: none repeat scroll 0 0 hsl(202, 100%, 50%);
}

.ui-datepicker-calendar {
    border-collapse: separate;
}

.ui-datepicker-calendar thead th span {
    height: 45px;
    width: 37px;
    vertical-align: middle;
    text-transform: uppercase;
    font: 20px 'FuturaPT-Light';
    text-align: center;
    cursor: default;
}

.ui-datepicker-calendar tbody td {
    padding-left: 5px;
    background: #f1f2f2;
    width: 37px;
    height: 34px;
    vertical-align: middle;
    font-size: 20px;
    border: 1px solid #fff;
    cursor: pointer;
}

.ui-datepicker-calendar tbody td a {
    text-decoration: none;
    color: #1b1c20;
}

.ui-datepicker-calendar .ui-datepicker-current-day a,
.ui-datepicker-calendar tbody td:hover a {
    color: #fff;
}

.calendar table tbody td.select {
    background: #e0f4ff;
}

.ui-datepicker-calendar .ui-datepicker-current-day,
.ui-datepicker-calendar tbody td:hover {
    background: #00a1ff;
}

.ui-datepicker-calendar .ui-state-disabled {
    background: #f1f2f2 !important;
    cursor: default !important;
}